#formbox {margin:0 auto; padding:20px 10px; width:90%; border:1px solid #ededed; background-color:#fff; border-radius:3px; box-shadow:3px 3px 9px 3px #ededed; overflow:hidden;}

input.placeholder {color:#cacaca !important; font-size:14px !important; opacity:1;}
input::input-placeholder {color:#cacaca !important; font-size:14px !important; opacity:1;}
input::-webkit-input-placeholder {color: #cacaca !important; font-size:14px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #cacaca !important; font-size:14px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #cacaca !important; font-size:14px !important; opacity:1;}
input:-ms-input-placeholder {color: #cacaca !important; font-size:14px !important; opacity:1;}
textarea.placeholder {color:#cacaca !important; font-size:14px !important; font-family:'Roboto', sans-serif; opacity:1;}
textarea::input-placeholder {color:#cacaca !important; font-size:14px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #cacaca !important; font-size:14px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #cacaca !important; font-size:14px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #cacaca !important; font-size:14px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #cacaca !important; font-size:14px !important; opacity:1;}
input.capbox.placeholder {padding-left:20px;}

input {width:90%; margin:0 auto; margin-bottom:10px; padding:10px; text-align:left; color:#2d5a87; font-size:18px; border:1px solid #ededed; outline:none; background-color:transparent;}
input:focus {border:1px solid #a7a7a7; box-shadow:2px 2px 6px 0 #a7a7a7;}
textarea {width:90%; height:120px; margin:0 auto; margin-bottom:15px; padding:10px; text-align:left; color:#2d5a87; font-size:18px; font-family:'Open Sans', sans-serif; border:1px solid #ededed; outline:none; background-color:transparent;}
textarea:focus {border:1px solid #a7a7a7; box-shadow:2px 2px 6px 0 #a7a7a7;}

.form-row {/*display:block;*/ margin:0 auto; width:90%;}

input.capbox {text-align:center;}

.capture {margin:0; padding:20px 0; text-align:center;}
.button {margin:0 auto; width:200px; padding-top:15px; text-align:center;}

.btn {width:140px;margin:0; padding:12px 0 11px 0;text-align:center;color:#fff; font-size:16px;font-weight:400;background-color:#2d5a87; border:none; letter-spacing:0.15em;}
.btn:hover{color:#fff; background-color:#edcd1f; cursor:pointer;}

